@charset "utf-8";
/*@import url(common.css);*/



div.cameraInfo						{clear:both;width:880px; border-top:2px solid #e9621d; position:relative; margin-bottom:30px;}
div.cameraInfo table				{width:100%; background-color:#F9F9F9; }
div.cameraInfo table th				{border-right:1px solid #DBDBDB; border-bottom:1px solid #EEE;}
div.cameraInfo table td				{height:33px; color:#555; padding-left:10px; font-size:11px; border-bottom:1px solid #EEE; }
div.cameraInfo table td	input.chk	{vertical-align:middle; margin-left:10px;}
div.cameraInfo a					{position:absolute; bottom:0; right:0;  display:inline-block; width:60px; height:19px; background-color:#333; text-align:center; text-decoration:none;}
div.cameraInfo a:hover				{text-decoration:none;}
div.cameraInfo a span.detailBtn		{color:#fff;  font-size:11px; line-height:19px;}
div.recomCamera						{width:880px; background:url(../images/recomCamera_bg.gif) repeat-x 0 23px; position:relative; border-bottom:1px solid #eee; margin-bottom:30px;}
div.recomCamera	span.recomPrev		{position:absolute; bottom:50px; left:10px;}
div.recomCamera	span.recomNext		{position:absolute; bottom:50px; right:10px;}
div.recomCamera	h3					{padding:0 0 8px 11px;}
div.recomCamera	ul					{width:830px; margin:0 auto; overflow:hidden; }
div.recomCamera	ul li				{float:left; width:165px;}
div.recomCamera	ul li dl			{width:165px; padding-bottom:10px;}
div.recomCamera	ul li dl dt			{height:18px; text-align:center;}
div.recomCamera	ul li dl dt span	{display:inline-block; padding:0 8px; height:18px; background-color:#555; color:#fff; text-align:center; font-size:11px;}
div.recomCamera	ul li dl dd			{width:165px; overflow:hidden; text-align:center;}
div.recomCamera	ul li dl dd	a		{width:165px; display:block; color:#999; font-size:11px; text-decoration:none;}
div.recomCamera	ul li dl dd	a img	{display:block;}



/* Paginate_complex */
.paginate_complex{padding:15px 0;line-height:normal;text-align:center}
.paginate_complex a,
.paginate_complex strong{display:inline-block;position:relative;z-index:2;margin:0 -3px;padding:1px 8px;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;background-color:#fff;font:bold 12px/16px Tahoma, Sans-serif;color:#323232;text-decoration:none;vertical-align:top}
.paginate_complex a:hover,
.paginate_complex a:active,
.paginate_complex a:focus{background-color:#f8f8f8}
.paginate_complex strong{color:#ff8600}
.paginate_complex .direction{border:0;font-weight:normal;color:#767676;text-decoration:none !important;z-index:1}
.paginate_complex .direction:hover,
.paginate_complex .direction:active,
.paginate_complex .direction:focus{color:#323232;background-color:#fff}
.paginate_complex .prev{border-left:0}
.paginate_complex .next{border-right:0}
.paginate_complex .direction span{display:inline-block;position:relative;top:4px;width:0;height:0;font-size:0;line-height:0;vertical-align:top}
.paginate_complex .prev span{*left:-4px;margin-right:1px;border:3px solid;border-top:solid #fff;border-bottom:solid #fff;border-left:0}
.paginate_complex .next span{margin-left:1px;border:3px solid;border-top:solid #fff;border-bottom:solid #fff;border-right:0}


div.specifiDetail						{clear:both;width:880px; overflow:hidden; border-top:2px solid #e9621d; padding:37px 0 30px; 0;}
div.specifiDetail div.info				{width:610px; float:left;}
div.specifiDetail div.info	p.thum		{width:210px; float:left;}  
div.specifiDetail div.info	ul.cnt						{width:395px; float:right;}
div.specifiDetail div.info	ul.cnt li					{line-height:24px; min-height:24px; _height:24px; }
div.specifiDetail div.info	ul.cnt li img				{vertical-align:middle;}
div.specifiDetail div.info	ul.cnt li strong.model		{display:inline-block; width:100%; font-size:24px; padding-bottom:20px; }
div.specifiDetail div.info	ul.cnt li span.brand		{color:#555;}
div.specifiDetail div.info	ul.cnt li span.brand strong	{color:#555;}
div.specifiDetail div.info	ul.cnt li span.spec			{font-size:11px; color:#777; background:url(../images/camara_cnt_line_bg.gif) no-repeat 0 2px; padding:0 5px 0 5px; }
div.specifiDetail div.info	ul.cnt li span.gradeY		{display:inline-block; _vertical-align:-1px; _margin-top:4px; width:12px; height:12px; background:url(../images/star_on.gif) no-repeat 0 0;}
div.specifiDetail div.info	ul.cnt li span.gradeN		{display:inline-block; _vertical-align:-1px; _margin-top:4px; width:12px; height:12px; background:url(../images/star_off.gif) no-repeat 0 0;}
div.specifiDetail div.info	ul.cnt li span.total		{color:#f7941e; font-weight:bold; padding:0 5px; }
div.specifiDetail div.info	ul.cnt li span.comm			{color:#6f6f6f; background:url(../images/camara_cnt_line_bg.gif) no-repeat 0 2px; padding:0 5px 0 5px;}
div.specifiDetail div.info	ul.cnt li span.spec.fir		{background:none;}
div.specifiDetail div.info	ul.cnt li span.minCost		{display:inline-block; width:50px; height:19px; background-color:#626262; color:#fff; text-align:center; text-decoration:none; line-height:19px; font-size:11px; font-weight:bold;}
div.specifiDetail div.info	ul.cnt li a.costBtn			{display:inline-block; width:60px; height:19px; background-color:#F7941E; color:#fff; text-align:center; text-decoration:none; line-height:19px; font-size:11px; font-weight:bold; margin-left:5px;}
div.specifiDetail div.info	ul.cnt li strong.cost		{color:#ff6648; font-size:16px; padding-left:15px; vertical-align:middle;}
div.specifiDetail dl.master20				{width:270px; float:right; background:url(../images/specifiDetail_bg.gif) no-repeat right 0;}
div.specifiDetail dl.master20 dt			{width:198px; line-height:24px; border-bottom:1px solid #dfdfdf; padding-bottom:3px; margin-bottom:15px;}
div.specifiDetail dl.master20 dd			{width:270px; line-height:22px; overflow:hidden;}
div.specifiDetail dl.master20 dd span		{display:inline-block;}
div.specifiDetail dl.master20 dd span.tit	{color:#f7941e; padding-right:6px; float:left; font-size:11px;}
div.specifiDetail dl.master20 dd span.cnt	{color:#777; font-size:11px; float:left;}
div.specifiDetail dl.master20 dd span.cost	{font-weight:bold; color:#777; font-size:11px; float:right; width:100px;}

div.specTabBox ul.specTab				{width:880px; overflow:hidden;}
div.specTabBox ul.specTab li			{float:left;}
div.specListBox					{width:900px; margin:20px;}
div.specListBox h3				{float:left;padding:0 0 5px 5px;}
div.specListBox p.rightbtn {float:right; margin-bottom:10px}
div.specListBox p.rightbtn a{background-color:#fff;}
div.specListBox p.rightbtn a:hover{background-color:#eee;}
div.specListBox	table			{clear:both;width:100%; border-top:3px solid #333;}
div.specListBox	table th		{width:150px;padding:9px 0 7px 0; vertical-align:top; background-color:#f9f9f9; color:#555; border-right:1px solid #dbdbdb; border-bottom:1px solid #eee;}
div.specListBox	table th.mobile		{width:150px;padding:9px 0 7px 0; vertical-align:top; background-color:#f9f9f9; color:#ff6600; border-right:1px solid #dbdbdb; border-bottom:1px solid #eee;}
div.specListBox	table th.msect		{padding:9px 0 7px 0; vertical-align:top; background-color:#f9f9f9; color:#555; border-right:1px solid #dbdbdb; border-bottom:1px dashed #CECECE;}
div.specListBox	table th.bgY	{background-color:#fff9db;}
div.specListBox	table th.sort   {vertical-align:middle;color:#ff6648;border-bottom:1px dashed #CECECE;font-size:12px;background-color:#f9f9f9}
div.specListBox	table td		{padding:9px 0 7px 0; border-bottom:1px solid #eee; font-size:11px; padding-left:17px; color:#555;}
div.specListBox	table td.mobile		{padding:9px 0 7px 0; border-bottom:1px solid #eee; font-size:11px; padding-left:17px; background-color:#f9f9f9;}
div.specListBox	table td.sect		{padding:9px 0 7px 0; border-bottom:1px dashed #CECECE; font-size:11px; padding-left:17px; color:#555;}
div.specListBox	table td p		{line-height:19px;}

div.specMobile ul.specTab				{width:880px; overflow:hidden;}
div.specMobile ul.specTab li			{float:left;}
div.specMobile					{width:900px; margin:20px;}
div.specMobile h3				{float:left;padding:0 0 5px 5px;color:#ff6600;}
div.specMobile p.rightbtn {float:right; margin-bottom:10px}
div.specMobile p.rightbtn a{background-color:#fff;}
div.specMobile p.rightbtn a:hover{background-color:#eee;}
div.specMobile	table			{clear:both;width:100%; border-top:3px solid #333;}
div.specMobile	table th		{width:150px;padding:9px 0 7px 0; vertical-align:top; background-color:#f9f9f9; color:#555; border-right:1px solid #dbdbdb; border-bottom:1px solid #eee;}
div.specMobile	table th.mobile		{width:150px;padding:9px 0 7px 0; vertical-align:top; background-color:#f9f9f9; color:#ff6600; border-right:1px solid #dbdbdb; border-bottom:1px solid #eee;}
div.specMobile	table th.msect		{padding:9px 0 7px 0; vertical-align:top; background-color:#f9f9f9; color:#555; border-right:1px solid #dbdbdb; border-bottom:1px dashed #CECECE;}
div.specMobile	table th.bgY	{background-color:#fff9db;}
div.specMobile	table th.sort   {vertical-align:middle;color:#ff6648;border-bottom:1px dashed #CECECE;font-size:12px;background-color:#f9f9f9}
div.specMobile	table td		{padding:9px 0 7px 0; border-bottom:1px solid #eee; font-size:11px; padding-left:17px; color:#555;}
div.specMobile	table td.mobile		{padding:9px 0 7px 0; border-bottom:1px solid #eee; font-size:11px; padding-left:17px; background-color:#f9f9f9;}
div.specMobile	table td.sect		{padding:9px 0 7px 0; border-bottom:1px dashed #CECECE; font-size:11px; padding-left:17px; color:#555;}
div.specMobile	table td p		{line-height:19px;}


div.specCompare ul.specTab				{width:1400px; overflow:hidden;}
div.specCompare ul.specTab li			{float:left;}
div.specCompare					{width:1400px; margin:20px;}
div.specCompare h3				{float:left;padding:0 0 5px 5px;}
div.specCompare p.rightbtn {float:right; margin-bottom:10px}
div.specCompare p.rightbtn a{background-color:#fff;}
div.specCompare p.rightbtn a:hover{background-color:#eee;}
div.specCompare	table			{clear:both;width:100%; border-top:3px solid #333;}
div.specCompare	table th		{width:150px;padding:9px 0 7px 0; vertical-align:top; background-color:#f9f9f9; font-size:12px;color:#555; border-right:1px solid #dbdbdb; border-bottom:1px solid #eee;}
div.specCompare	table th.msect		{padding:9px 0 7px 0; vertical-align:top; background-color:#f9f9f9; color:#555; border-right:1px solid #dbdbdb; border-bottom:1px dashed #CECECE;}
div.specCompare	table th.bgY	{background-color:#fff9db;}
div.specCompare	table th.sort   {vertical-align:middle;color:#ff6648;border-bottom:1px dashed #CECECE;font-size:12px;background-color:#f9f9f9}
div.specCompare	table td		{padding:9px 0 7px 0; border-bottom:1px solid #eee; border-right:1px solid #eee; font-size:11px; padding-left:17px; color:#555;}
div.specCompare	table td.sect		{padding:9px 0 7px 0; border-bottom:1px dashed #CECECE; font-size:11px; padding-left:17px; color:#555;}
div.specCompare	table td p		{line-height:19px;}

div.specCompareM ul.specTab				{width:980px; overflow:hidden;}
div.specCompareM ul.specTab li			{float:left;}
div.specCompareM					{width:980px; }
div.specCompareM h3				{float:left;padding:0 0 5px 5px;}
div.specCompareM p.rightbtn {float:right; margin-bottom:10px}
div.specCompareM p.rightbtn a{background-color:#fff;}
div.specCompareM p.rightbtn a:hover{background-color:#eee;}
div.specCompareM	table			{clear:both;width:100%; border-top:3px solid #333;}
div.specCompareM	table th		{width:150px;padding:9px 0 7px 0; vertical-align:top; background-color:#f9f9f9; font-size:12px;color:#555; border-right:1px solid #dbdbdb; border-bottom:1px solid #eee;}
div.specCompareM	table th.msect		{padding:9px 0 7px 0; vertical-align:top; background-color:#f9f9f9; color:#555; border-right:1px solid #dbdbdb; border-bottom:1px dashed #CECECE;}
div.specCompareM	table th.bgY	{background-color:#fff9db;}
div.specCompareM	table th.sort   {vertical-align:middle;color:#ff6648;border-bottom:1px dashed #CECECE;font-size:12px;background-color:#f9f9f9}
div.specCompareM	table td		{padding:9px 10px 7px 0; border-bottom:1px solid #eee; border-right:1px solid #eee; font-size:11px; padding-left:10px; color:#555;background-color:#ffffff}
div.specCompareM	table td.sect		{padding:9px 0 7px 0; border-bottom:1px dashed #CECECE; font-size:11px; padding-left:17px; color:#555;}
div.specCompareM	table td p		{line-height:19px;}


/* spec_iso */
.spec_iso{overflow:hidden;width:100%;padding:0 0 10px 5px;}
.spec_iso li{display:inline;float:left; border:#dedede solid 1px; width:60px;margin:10px 10px 0 0;padding:0 0 3px;background-color:#7d7d7d;color:#fff;font-family:'����',Dotum;font-size:12px;text-align:center;list-style:none}
.spec_iso li a{color:#fff;text-decoration:none}
.spec_iso li a:hover{text-decoration:underline}
.spec_iso li img{width:60px; display:block;margin-bottom:5px;border:none}

div.specCon{border-top:#222 solid 1px;background-color:#555}
div.specCon h2{ margin-left:15px; margin-top:20px; padding:0 20px 0 5px; border-left:#f7941e solid 3px; color:#FFFFFF; font-size:18px;}
div.specCon h2 em.num{margin-left:5px; font-size:14px; font-weight:bold;color:#f7941e;}
div.specCon ul.firmSample						{width:880px; margin-bottom:20px; padding-bottom:20px; }
div.specCon ul.firmSample li					{overflow:hidden; padding:20px 10px 0px 5px;  }
div.specCon ul.firmSample li dl					{margin:0 auto; float:left; padding:0 10px 0 10px;}
div.specCon ul.firmSample li dl dt				{overflow:hidden; border:1px solid #222; width:141px; height:98px; padding:5px; text-align:center; font-size:0; line-height:0; background-color:#252525}
div.specCon ul.firmSample li dl dt img  		{max-width:141px;max-height:98px;}
div.specCon ul.firmSample li dl dd				{width:141px; padding:5px; border:1px solid #222; background-color:#444;}
div.specCon ul.firmSample li dl dd span			{display:inline-block; color:#fff; font-family:tahoma, Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; line-height:18px; padding-right:5px }
div.specCon ul.firmSample li dl dd span strong	{color:#f7941e; font-weight:bold; padding-right:2px;}

#footer_spec{width:100%;margin:0 auto}
.aside{float:right;width:280px;display:inline;}
.clear{clear:both; font-size:0; line-height:0;}
#footer_spec{overflow:hidden;clear:both;margin:0;padding:15px 0 5px;color:#000000;font-family:'��������',NanumGothic,Tahoma,'����',Dotum,AppleGothic,Sans-serif;text-align:center;background:#FFFFFF}
#footer_spec a{color:#444;text-decoration:none}
#footer_spec a:visited{color:#666;text-decoration:none}
#footer_spec a:hover{text-decoration:underline}
#footer_spec ul{margin:0 0 10px}
#footer_spec ul li{display:inline;position:relative;padding:0 5px 0 7px;background:url(//static.naver.com/common/footer/bu_bar.gif) 0 50% no-repeat;_background-position:0 10%;font-size:12px;white-space:nowrap}
#footer_spec ul li a:hover,#footer ul li a:hover strong{color:#438a01}
#footer_spec ul li.first{padding:0 3px 0 0;background:none}
#footer_spec address{font-family:verdana;font-size:9px;line-height:14px;}
#footer_spec address img{vertical-align:middle}
#footer_spec address a{color:#fff;font-family:tahoma;font-size:9px;font-weight:bold}
#footer_spec address a:hover{color:#e9621d}
#footer_spec address span{padding-left:2px;font-family:verdana;font-size:9px;}
#footer_spec address em{padding-left:6px}
#footer_spec address .logo{display:inline-block;*display:inline;vertical-align:top;*vertical-align:baseline}